<script lang="ts" setup>

useHead({
  htmlAttrs: {
    lang: 'fr',
  },
  link: [
    { rel: 'icon', type: 'image/x-icon', href: '/favicon.ico' },
  ]
});

</script>

<template>
  <div>
    <UiMenu />
    <NuxtPage />
  </div>
</template>
